define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Cash Concentration Services",
                    "topics":[
                        {
                            "title":"Sweep Instruction API",
                            "href":"api-cash-concentration-services-sweep-instruction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new instruction",
                                    "href":"op-service-instruction-post.html"
                                },
                                {
                                    "title":"Update an existing instruction",
                                    "href":"op-service-instruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Products API",
                            "href":"api-cash-concentration-services-sweep-products-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep products",
                                    "href":"op-sweepproducts-get.html"
                                },
                                {
                                    "title":"Retrieves the sweep products by ID",
                                    "href":"op-sweepproducts-id-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Charge Services",
                    "topics":[
                        {
                            "title":"Charge Definition API",
                            "href":"api-charge-services-charge-definition-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid charge definition",
                                    "href":"op-api-1.0-service-chargedefinition-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Inquiry API",
                            "href":"api-charge-services-charge-inquiry-api.html",
                            "topics":[
                                {
                                    "title":"Charges Inquiry",
                                    "href":"op-service-chargeinquiry-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Common Core Services",
                    "topics":[
                        {
                            "title":"Account API",
                            "href":"api-common-core-services-account-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core accounts",
                                    "href":"op-service-coreaccounts-post.html"
                                },
                                {
                                    "title":"Close the core accounts by given customer account number",
                                    "href":"op-service-coreaccounts-custaccountno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core accounts by given customer account number",
                                    "href":"op-service-coreaccounts-custaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by providing array of account numbers",
                                    "href":"op-service-coreaccounts-getaccounts-get.html"
                                },
                                {
                                    "title":"Update an existing core accounts",
                                    "href":"op-service-coreaccounts-custaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"BIC Directory API",
                            "href":"api-common-core-services-bic-directory-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new BIC directorys",
                                    "href":"op-service-bicdirectorys-post.html"
                                },
                                {
                                    "title":"Close the BIC directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid BIC directorys",
                                    "href":"op-service-bicdirectorys-get.html"
                                },
                                {
                                    "title":"Reopen the BIC directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing BIC directory",
                                    "href":"op-service-bicdirectorys-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch API",
                            "href":"api-common-core-services-branch-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core banks",
                                    "href":"op-service-corebanks-post.html"
                                },
                                {
                                    "title":"Adds a new core branches",
                                    "href":"op-service-corebranchs-post.html"
                                },
                                {
                                    "title":"Adds a new local holidays",
                                    "href":"op-service-localholidays-post.html"
                                },
                                {
                                    "title":"Close the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-close-patch.html"
                                },
                                {
                                    "title":"Close the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-close-patch.html"
                                },
                                {
                                    "title":"Close the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core banks",
                                    "href":"op-service-corebanks-bankcode-put.html"
                                },
                                {
                                    "title":"Update an existing core branches",
                                    "href":"op-service-corebranchs-branchcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-localholidays-branchcode-year-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch EOD API",
                            "href":"api-common-core-services-branch-eod-api.html",
                            "topics":[
                                {
                                    "title":"Get EOD process status of a given branch",
                                    "href":"op-service-brancheod-branchcode-eoddate-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Code API",
                            "href":"api-common-core-services-country-code-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country code",
                                    "href":"op-service-countrycodes-post.html"
                                },
                                {
                                    "title":"Adds a new host code",
                                    "href":"op-service-hostcodes-post.html"
                                },
                                {
                                    "title":"Adds a new language code",
                                    "href":"op-service-languagecodes-post.html"
                                },
                                {
                                    "title":"Close the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-close-patch.html"
                                },
                                {
                                    "title":"Close the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-close-patch.html"
                                },
                                {
                                    "title":"Close the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing host code",
                                    "href":"op-service-hostcodes-hostcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-countrycodes-countrycode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-languagecodes-languagecode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency API",
                            "href":"api-common-core-services-currency-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency definitions",
                                    "href":"op-service-currencydefinitions-post.html"
                                },
                                {
                                    "title":"Adds a new currency holiday calendars",
                                    "href":"op-service-currencyholidaycalendars-post.html"
                                },
                                {
                                    "title":"Adds a new currency pairs",
                                    "href":"op-service-currencypairs-post.html"
                                },
                                {
                                    "title":"Adds a new currency rate types.",
                                    "href":"op-service-currencyratetypes-post.html"
                                },
                                {
                                    "title":"Adds a new rates",
                                    "href":"op-service-rates-post.html"
                                },
                                {
                                    "title":"Close the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-close-patch.html"
                                },
                                {
                                    "title":"Close the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-close-patch.html"
                                },
                                {
                                    "title":"Close the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-close-patch.html"
                                },
                                {
                                    "title":"Reopen the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currencypairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencyratetypes-currencyratetype-put.html"
                                },
                                {
                                    "title":"Update an existing rule.",
                                    "href":"op-service-currencyholidaycalendars-currency-year-put.html"
                                },
                                {
                                    "title":"Update an existing rule.",
                                    "href":"op-service-rates-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer API",
                            "href":"api-common-core-services-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core customers",
                                    "href":"op-service-corecustomers-post.html"
                                },
                                {
                                    "title":"Close the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core customers by providing array of customer number",
                                    "href":"op-service-corecustomers-get.html"
                                },
                                {
                                    "title":"Update an existing core customers",
                                    "href":"op-service-corecustomers-customerno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"ECA System API",
                            "href":"api-common-core-services-eca-system-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new ECA system",
                                    "href":"op-service-ecasystems-post.html"
                                },
                                {
                                    "title":"Close the ECA systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-close-patch.html"
                                },
                                {
                                    "title":"Get all valid ECA systems",
                                    "href":"op-service-ecasystems-get.html"
                                },
                                {
                                    "title":"Reopen the ECA systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing ECA systems",
                                    "href":"op-service-ecasystems-ecasystem-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Chart Accounts API",
                            "href":"api-common-core-services-external-chart-accounts-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new external chart accounts",
                                    "href":"op-service-externalchartaccounts-post.html"
                                },
                                {
                                    "title":"Close the external chart accounts by given ID",
                                    "href":"op-service-externalchartaccounts-glcode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the external chart accounts by given ID.",
                                    "href":"op-service-externalchartaccounts-glcode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-externalchartaccounts-glcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account API",
                            "href":"api-common-core-services-external-virtual-account-api.html",
                            "topics":[
                                {
                                    "title":"Adds the new core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-post.html"
                                },
                                {
                                    "title":"Close the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-get.html"
                                },
                                {
                                    "title":"Modifies the core virtual accounts for a natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-put.html"
                                },
                                {
                                    "title":"Reopen the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core virtual accounts by natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account Structured Address API",
                            "href":"api-common-core-services-external-virtual-account-structured-address-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structured address service",
                                    "href":"op-service-structuredaddressservice-post.html"
                                },
                                {
                                    "title":"Close the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid structured address service",
                                    "href":"op-service-structuredaddressservice-get.html"
                                },
                                {
                                    "title":"Reopen the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the structured address service by ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-get.html"
                                },
                                {
                                    "title":"Update an existing structured address service",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Code API",
                            "href":"api-common-core-services-transaction-code-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core transaction codes",
                                    "href":"op-service-coretrncodes-post.html"
                                },
                                {
                                    "title":"Close the core transaction codes by given ID",
                                    "href":"op-service-coretrncodes-trncode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core transaction codes by given ID",
                                    "href":"op-service-coretrncodes-trncode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core transaction codes",
                                    "href":"op-service-coretrncodes-trncode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Upload Source Preference API",
                            "href":"api-common-core-services-upload-source-preference-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new upload source preferences",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-post.html"
                                },
                                {
                                    "title":"Adds a new upload sources",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-post.html"
                                },
                                {
                                    "title":"Close the upload source preferences by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Close the upload sources by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid upload source preferences.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-get.html"
                                },
                                {
                                    "title":"Get all valid upload sources.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-get.html"
                                },
                                {
                                    "title":"Reopen the upload source preferences by given ID.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the upload sources by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Dashboard Services",
                    "topics":[
                        {
                            "title":"Account Dashboard API",
                            "href":"api-dashboard-services-account-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Persists Accounts",
                                    "href":"op-accounts-post.html"
                                },
                                {
                                    "title":"Persists Accounts",
                                    "href":"op-accounts-updatebalance-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Map API",
                            "href":"api-dashboard-services-account-map-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of total account map",
                                    "href":"op-accountmap-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Balance API",
                            "href":"api-dashboard-services-currency-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Currency Balance by ID",
                                    "href":"op-currencybalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Liability API",
                            "href":"api-dashboard-services-currency-liability-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing currency liability",
                                    "href":"op-currencyliability-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Account Balance API",
                            "href":"api-dashboard-services-customer-account-balance-api.html",
                            "topics":[
                                {
                                    "title":"Persists Balance of Accounts",
                                    "href":"op-accountbalance-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Effective Balance API",
                            "href":"api-dashboard-services-effective-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of total effective balances",
                                    "href":"op-effectivebalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Dashboard API",
                            "href":"api-dashboard-services-event-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new event",
                                    "href":"op-events-post.html"
                                },
                                {
                                    "title":"Delete a event",
                                    "href":"op-events-deleteevent-put.html"
                                },
                                {
                                    "title":"Modify a event",
                                    "href":"op-events-dismiss-put.html"
                                },
                                {
                                    "title":"Retrieves the event by ID",
                                    "href":"op-events-id-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing events based on log Type",
                                    "href":"op-events-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Details API",
                            "href":"api-dashboard-services-interest-details-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Interest Details",
                                    "href":"op-interestdetails-post.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Interest Details",
                                    "href":"op-interestdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Investment Details API",
                            "href":"api-dashboard-services-investment-details-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Investment Details",
                                    "href":"op-investmentdetails-post.html"
                                },
                                {
                                    "title":"Retrieves the list of total investment details",
                                    "href":"op-investmentdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Dashboard API",
                            "href":"api-dashboard-services-rm-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the data for RM dashboard",
                                    "href":"op-rmdashboard-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Cross Border Sweeps API",
                            "href":"api-dashboard-services-top-cross-border-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Top Cross Border Sweep",
                                    "href":"op-crossborder-post.html"
                                },
                                {
                                    "title":"Retrieves the list of existing cross border sweeps",
                                    "href":"op-crossborder-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customer Sweeps API",
                            "href":"api-dashboard-services-top-customer-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing Customer Sweeps",
                                    "href":"op-topcustomersweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customers Balance API",
                            "href":"api-dashboard-services-top-customers-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing Customer Balance",
                                    "href":"op-topcustomersbalance-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"ICL Services",
                    "topics":[
                        {
                            "title":"ICL Customer API",
                            "href":"api-icl-services-icl-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new customer",
                                    "href":"op-customer-post.html"
                                },
                                {
                                    "title":"Authorize the customer by given ID",
                                    "href":"op-customer-id-approve-patch.html"
                                },
                                {
                                    "title":"Checks the lend limit availability between a pair of customers",
                                    "href":"op-customer-checklimitavailability-get.html"
                                },
                                {
                                    "title":"Close the customer by given ID",
                                    "href":"op-customer-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the customer identified by given ID",
                                    "href":"op-customer-id-delete.html"
                                },
                                {
                                    "title":"Get all valid customer",
                                    "href":"op-customer-get.html"
                                },
                                {
                                    "title":"Reopen the customer by given ID",
                                    "href":"op-customer-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the customer by ID",
                                    "href":"op-customer-id-get.html"
                                },
                                {
                                    "title":"Retrives the customer by given ID",
                                    "href":"op-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the customer by given ID",
                                    "href":"op-customer-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing customer",
                                    "href":"op-customer-id-put.html"
                                },
                                {
                                    "title":"Update lend limit of a customer identified by given ID",
                                    "href":"op-customer-customerid-updatelimit-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan API",
                            "href":"api-icl-services-loan-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new loan",
                                    "href":"op-loan-post.html"
                                },
                                {
                                    "title":"Get all valid loan",
                                    "href":"op-loan-get.html"
                                },
                                {
                                    "title":"Get pending loans for given customers",
                                    "href":"op-loan-pending-lendingcustid-borrowingcustid-get.html"
                                },
                                {
                                    "title":"initiate loan settlement",
                                    "href":"op-loan-id-initiatesettlement-post.html"
                                },
                                {
                                    "title":"Record payment on an existing loan",
                                    "href":"op-loan-sweeplogid-recordrepayment-patch.html"
                                },
                                {
                                    "title":"Reject an existing loan",
                                    "href":"op-loan-sweeplogid-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves the loan by ID",
                                    "href":"op-loan-id-get.html"
                                },
                                {
                                    "title":"Update an existing loan",
                                    "href":"op-loan-id-put.html"
                                },
                                {
                                    "title":"Update existing loan status",
                                    "href":"op-loan-sweeplogid-updateloanstatus-loanstatus-patch.html"
                                },
                                {
                                    "title":"Update sweep log ID",
                                    "href":"op-loan-id-updatesweeplogid-sweeplogid-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Transaction API",
                            "href":"api-icl-services-loan-transaction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new new loan",
                                    "href":"op-loan-loanid-transactions-post.html"
                                },
                                {
                                    "title":"Get all valid trx of an existing loan",
                                    "href":"op-loan-loanid-transactions-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Integration Services",
                    "topics":[
                        {
                            "title":"Balance Fetch Integration API",
                            "href":"api-integration-services-balance-fetch-integration-api.html",
                            "topics":[
                                {
                                    "title":"Add a new balances",
                                    "href":"op-service-balancefetch-post.html"
                                },
                                {
                                    "title":"Update a balance",
                                    "href":"op-service-balancefetch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Event API",
                            "href":"api-integration-services-event-api.html",
                            "topics":[
                                {
                                    "title":"Add a new event Logs",
                                    "href":"op-eventlog-post.html"
                                },
                                {
                                    "title":"Get all events",
                                    "href":"op-eventlog-get.html"
                                },
                                {
                                    "title":"Publish all events",
                                    "href":"op-eventlog-publish-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Log API",
                            "href":"api-integration-services-external-system-log-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid external System Log",
                                    "href":"op-externalsystemlog-get.html"
                                },
                                {
                                    "title":"Retrieves the external System Log by ID",
                                    "href":"op-externalsystemlog-id-get.html"
                                },
                                {
                                    "title":"Update Transaction hand Off Status",
                                    "href":"op-externalsystemlog-processacknack-post.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Setup API",
                            "href":"api-integration-services-external-system-setup-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new external system setup",
                                    "href":"op-externalsystemsetup-post.html"
                                },
                                {
                                    "title":"Authorize the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the external system setup identified by given ID",
                                    "href":"op-externalsystemsetup-id-delete.html"
                                },
                                {
                                    "title":"Get all valid external system setup",
                                    "href":"op-externalsystemsetup-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup details",
                                    "href":"op-externalsystemsetup-getdetails-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup where DDA is true",
                                    "href":"op-externalsystemsetup-getbydda-get.html"
                                },
                                {
                                    "title":"reopen the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the external system setup by ID",
                                    "href":"op-externalsystemsetup-id-get.html"
                                },
                                {
                                    "title":"Retrives the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing external system setup",
                                    "href":"op-externalsystemsetup-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interface API",
                            "href":"api-integration-services-interface-api.html",
                            "topics":[
                                {
                                    "title":"Get all balances",
                                    "href":"op-balancefetch1-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Interface API",
                            "href":"api-integration-services-payment-interface-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new payment Interface Service",
                                    "href":"op-service-paymentinterface-post.html"
                                },
                                {
                                    "title":"Update an existing payment Interface Service",
                                    "href":"op-service-paymentinterface-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Pre EOD Check API",
                            "href":"api-integration-services-eod-check-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid count of pre EOD Check records",
                                    "href":"op-preeodcheck-getcount-get.html"
                                },
                                {
                                    "title":"Responds whether the branch has Pending Maintenances for Authorization",
                                    "href":"op-preeodcheck-has-pending-maintenances-branchcodeid-get.html"
                                },
                                {
                                    "title":"To get Unauthorized records",
                                    "href":"op-preeodcheck-branchcodeid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Log API",
                            "href":"api-integration-services-transaction-log-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new post-HandOff Transaction",
                                    "href":"op-transactionlog-posthandofftxn-post.html"
                                },
                                {
                                    "title":"Adds a new transaction Log",
                                    "href":"op-transactionlog-post.html"
                                },
                                {
                                    "title":"Get all valid transaction Log",
                                    "href":"op-transactionlog-fetchnewtxnlist-get.html"
                                },
                                {
                                    "title":"Process Pending Sweeps",
                                    "href":"op-transactionlog-processpendingsweeps-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Interest Input Services",
                    "topics":[
                        {
                            "title":"Account and Product API",
                            "href":"api-interest-input-services-account-and-product-api.html",
                            "topics":[
                                {
                                    "title":"Create customer role to head mapping",
                                    "href":"op-createcustroletohead-post.html"
                                },
                                {
                                    "title":"Create IC group-external group mapping",
                                    "href":"op-icgrpext-post.html"
                                },
                                {
                                    "title":"Create IC group-product mapping",
                                    "href":"op-icgrpprd-post.html"
                                },
                                {
                                    "title":"Delete customer role to head mapping",
                                    "href":"op-custroletohead-delete.html"
                                },
                                {
                                    "title":"Get account role",
                                    "href":"op-getaccrole-get.html"
                                },
                                {
                                    "title":"Get all rate Codes",
                                    "href":"op-rate-icrate-get.html"
                                },
                                {
                                    "title":"Get customer role to head mapping",
                                    "href":"op-custroletohead-get.html"
                                },
                                {
                                    "title":"Get for prodUdeList",
                                    "href":"op-produdelist-get.html"
                                },
                                {
                                    "title":"Get IC account group",
                                    "href":"op-accgrp-get.html"
                                },
                                {
                                    "title":"Get IC group product",
                                    "href":"op-icgrpprd-get.html"
                                },
                                {
                                    "title":"Get ICTB entries history",
                                    "href":"op-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Modify customer role to head mapping",
                                    "href":"op-modifycustroletohead-post.html"
                                },
                                {
                                    "title":"Query IC Entries",
                                    "href":"op-icquery-ictbentries-brn-brn-accno-accno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External SDE API",
                            "href":"api-interest-input-services-external-sde-api.html",
                            "topics":[
                                {
                                    "title":"Save External sSDE values",
                                    "href":"op-extsdeval-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Rate and Account API",
                            "href":"api-interest-input-services-rate-and-account-api.html",
                            "topics":[
                                {
                                    "title":"Account close pre-process",
                                    "href":"op-icaccnt-intliqd-post.html"
                                },
                                {
                                    "title":"Accrual liquidation details",
                                    "href":"op-accrliqdetails-post.html"
                                },
                                {
                                    "title":"close account",
                                    "href":"op-icaccntmaster-recstate-post.html"
                                },
                                {
                                    "title":"Get Accured Amount",
                                    "href":"op-accruedamt-get.html"
                                },
                                {
                                    "title":"Get Accured Amount Web API",
                                    "href":"op-uiaccruedamt-get.html"
                                },
                                {
                                    "title":"Get all rate Codes",
                                    "href":"op-ratebrndef-ratecode-get.html"
                                },
                                {
                                    "title":"Get for general Conditions UDE Value",
                                    "href":"op-udevals-gencondn-get.html"
                                },
                                {
                                    "title":"Get for special Condition Ude Value",
                                    "href":"op-udevals-spcondn-get.html"
                                },
                                {
                                    "title":"Get VD Balance",
                                    "href":"op-vdbal-get.html"
                                },
                                {
                                    "title":"Modify IC Accounts",
                                    "href":"op-icaccntmodify-post.html"
                                },
                                {
                                    "title":"Save Account Product and Account Charge Slab",
                                    "href":"op-charge-splcondn-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Accounts",
                                    "href":"op-icaccntmaster-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Other Balance",
                                    "href":"op-icotherbalmaster-post.html"
                                },
                                {
                                    "title":"Save UDE value",
                                    "href":"op-udevals-gencondn-post.html"
                                },
                                {
                                    "title":"Save VD Balance",
                                    "href":"op-vdbalmaster-post.html"
                                },
                                {
                                    "title":"Special condition UDE value",
                                    "href":"op-udevals-spcondn-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Maintenance Services",
                    "topics":[
                        {
                            "title":"Account Maintenance API",
                            "href":"api-maintenance-services-account-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new account",
                                    "href":"op-service-account-post.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-close-patch.html"
                                },
                                {
                                    "title":"Get all valid account",
                                    "href":"op-service-account-get.html"
                                },
                                {
                                    "title":"Gets the list of virtual and real accounts",
                                    "href":"op-service-account-virtualrealaccountfetch-get.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-get.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-service-account-accountnumber-branchcode-currency-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Application Parameters API",
                            "href":"api-maintenance-services-application-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new application parameters",
                                    "href":"op-application-post.html"
                                },
                                {
                                    "title":"Authorize the application parameters by given ID",
                                    "href":"op-application-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the application parameters by given ID",
                                    "href":"op-application-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the application parameters identified by given ID",
                                    "href":"op-application-id-delete.html"
                                },
                                {
                                    "title":"Get all valid application parameters",
                                    "href":"op-application-get.html"
                                },
                                {
                                    "title":"Reopen the application parameters by given ID",
                                    "href":"op-application-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the application parameters by ID",
                                    "href":"op-application-id-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-application-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-application-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing application parameters",
                                    "href":"op-application-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Parameters Maintenance API",
                            "href":"api-maintenance-services-bank-parameters-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new bank",
                                    "href":"op-service-bank-post.html"
                                },
                                {
                                    "title":"Update an existing bank",
                                    "href":"op-service-bank-bankcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters Maintenance API",
                            "href":"api-maintenance-services-branch-parameters-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new branch",
                                    "href":"op-service-branch-post.html"
                                },
                                {
                                    "title":"Update an existing branch",
                                    "href":"op-service-branch-branchcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Parameters API",
                            "href":"api-maintenance-services-country-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country",
                                    "href":"op-service-country-post.html"
                                },
                                {
                                    "title":"Update an existing country",
                                    "href":"op-service-country-countrycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Cutoff API",
                            "href":"api-maintenance-services-currency-cutoff-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new ccycutoff",
                                    "href":"op-service-ccycutoff-post.html"
                                },
                                {
                                    "title":"Update an existing ccycutoff",
                                    "href":"op-service-ccycutoff-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Parameters API",
                            "href":"api-maintenance-services-currency-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency",
                                    "href":"op-service-currency-post.html"
                                },
                                {
                                    "title":"Update an existing currency",
                                    "href":"op-service-currency-currencycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Maintenance API",
                            "href":"api-maintenance-services-customer-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new customer",
                                    "href":"op-service-customer-post.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-service-customer-customerid-close-patch.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-service-customer-customerid-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-service-customer-customerid-get.html"
                                },
                                {
                                    "title":"Update an existing customer",
                                    "href":"op-service-customer-customerid-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Maintenance API",
                            "href":"api-maintenance-services-event-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new event",
                                    "href":"op-event-post.html"
                                },
                                {
                                    "title":"Authorize the event by given ID",
                                    "href":"op-event-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the event by given ID",
                                    "href":"op-event-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the event identified by given ID",
                                    "href":"op-event-id-delete.html"
                                },
                                {
                                    "title":"Get all valid event",
                                    "href":"op-event-get.html"
                                },
                                {
                                    "title":"Reopen the event by given ID",
                                    "href":"op-event-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the event by ID",
                                    "href":"op-event-id-get.html"
                                },
                                {
                                    "title":"Retrives the event by given event code",
                                    "href":"op-event-getbyevtcode-evtcode-get.html"
                                },
                                {
                                    "title":"Update an existing event",
                                    "href":"op-event-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Frequency API",
                            "href":"api-maintenance-services-frequency-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new frequency",
                                    "href":"op-frequency-post.html"
                                },
                                {
                                    "title":"Authorize the frequency by given ID",
                                    "href":"op-frequency-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the frequency by given ID",
                                    "href":"op-frequency-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the frequency identified by given ID",
                                    "href":"op-frequency-id-delete.html"
                                },
                                {
                                    "title":"Get all valid frequency",
                                    "href":"op-frequency-get.html"
                                },
                                {
                                    "title":"Reopen the frequency by given ID",
                                    "href":"op-frequency-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the frequency by ID",
                                    "href":"op-frequency-id-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-frequency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-frequency-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing frequency",
                                    "href":"op-frequency-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Instruction API",
                            "href":"api-maintenance-services-instruction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new instruction",
                                    "href":"op-instruction-post.html"
                                },
                                {
                                    "title":"Authorize the instruction by given ID",
                                    "href":"op-instruction-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the instruction by given ID",
                                    "href":"op-instruction-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the instruction identified by given ID",
                                    "href":"op-instruction-id-delete.html"
                                },
                                {
                                    "title":"Get all valid instruction",
                                    "href":"op-instruction-get.html"
                                },
                                {
                                    "title":"Reopen the instruction by given ID",
                                    "href":"op-instruction-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the instruction by ID",
                                    "href":"op-instruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the instruction by given ID",
                                    "href":"op-instruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the instruction by given ID",
                                    "href":"op-instruction-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing instruction",
                                    "href":"op-instruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Account Group API",
                            "href":"api-maintenance-services-interest-account-group-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest account group",
                                    "href":"op-interestaccountgroup-post.html"
                                },
                                {
                                    "title":"Authorize the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interest account group identified by given ID",
                                    "href":"op-interestaccountgroup-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest account group",
                                    "href":"op-interestaccountgroup-get.html"
                                },
                                {
                                    "title":"Reopen the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the interest account group by ID",
                                    "href":"op-interestaccountgroup-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing interest account group",
                                    "href":"op-interestaccountgroup-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Message Type API",
                            "href":"api-maintenance-services-message-type-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid message types",
                                    "href":"op-messagetype-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Linkage API",
                            "href":"api-maintenance-services-rm-linkage-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new RM linkage",
                                    "href":"op-rmlinkage-post.html"
                                },
                                {
                                    "title":"Authorize the RM linkage by given ID",
                                    "href":"op-rmlinkage-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the RM linkage by given ID",
                                    "href":"op-rmlinkage-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the RM linkage identified by given ID",
                                    "href":"op-rmlinkage-id-delete.html"
                                },
                                {
                                    "title":"Get all valid RM linkage",
                                    "href":"op-rmlinkage-get.html"
                                },
                                {
                                    "title":"Get all valid RM linkage customer",
                                    "href":"op-rmlinkage-getlinkedcustomers-get.html"
                                },
                                {
                                    "title":"Reopen the RM linkage by given ID",
                                    "href":"op-rmlinkage-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the RM linkage by ID",
                                    "href":"op-rmlinkage-id-get.html"
                                },
                                {
                                    "title":"Retrives the RM linkage by given ID",
                                    "href":"op-rmlinkage-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the RM linkage by given ID",
                                    "href":"op-rmlinkage-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing RM linkage",
                                    "href":"op-rmlinkage-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"UnAuthorized Records API",
                            "href":"api-maintenance-services-unauthorized-records-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid UnAuthorized Records",
                                    "href":"op-unauthorizedrecords-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Cities API",
                            "href":"api-maintenance-services-world-cities-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world cities",
                                    "href":"op-cities-get.html"
                                },
                                {
                                    "title":"Retrieves the city by Country",
                                    "href":"op-cities-countrycode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Time Zone API",
                            "href":"api-maintenance-services-world-time-zone-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world timezones",
                                    "href":"op-timezones-get.html"
                                },
                                {
                                    "title":"Retrieves the timezones by Country Code",
                                    "href":"op-timezones-countrycode-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Messaging Services",
                    "topics":[
                        {
                            "title":"Account Parameters API",
                            "href":"api-messaging-services-account-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new account",
                                    "href":"op-account-post.html"
                                },
                                {
                                    "title":"Adds a new account",
                                    "href":"op-account-createlmaccount-post.html"
                                },
                                {
                                    "title":"Adds a new multiple accounts",
                                    "href":"op-account-bulklmaccount-post.html"
                                },
                                {
                                    "title":"Authorize the account by given ID",
                                    "href":"op-account-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-account-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the account identified by given ID",
                                    "href":"op-account-id-delete.html"
                                },
                                {
                                    "title":"Get all valid account",
                                    "href":"op-account-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for the given customer collection",
                                    "href":"op-account-getlinkedaccounts-get.html"
                                },
                                {
                                    "title":"Gets the list of external accounts",
                                    "href":"op-account-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal accounts",
                                    "href":"op-account-internal-get.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-account-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-account-id-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-account-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-account-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update account",
                                    "href":"op-account-modifyautoauth-post.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-account-updateaccountformt942-put.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-account-id-put.html"
                                },
                                {
                                    "title":"Update Balance for given account",
                                    "href":"op-account-updatebalances-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Balance Fetch API",
                            "href":"api-messaging-services-balance-fetch-api.html",
                            "topics":[
                                {
                                    "title":"Add a new balances",
                                    "href":"op-balancefetch-post.html"
                                },
                                {
                                    "title":"Get all balances",
                                    "href":"op-balancefetch-get.html"
                                },
                                {
                                    "title":"Get all valid value dated balances for the specified account",
                                    "href":"op-balancefetch-getvdbalance-post.html"
                                },
                                {
                                    "title":"Retrieves the accoubt by Value Date",
                                    "href":"op-balancefetch-valuedate-post.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-accounts-post.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-getbysourceref-sourceref-get.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-id-get.html"
                                },
                                {
                                    "title":"Update a balance",
                                    "href":"op-balancefetch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Parameters API",
                            "href":"api-messaging-services-bank-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new bank",
                                    "href":"op-bank-post.html"
                                },
                                {
                                    "title":"Authorize the bank by given ID",
                                    "href":"op-bank-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the bank by given ID",
                                    "href":"op-bank-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the bank identified by given ID",
                                    "href":"op-bank-id-delete.html"
                                },
                                {
                                    "title":"Get all valid bank",
                                    "href":"op-bank-get.html"
                                },
                                {
                                    "title":"Gets the list of external banks",
                                    "href":"op-bank-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal banks",
                                    "href":"op-bank-internal-get.html"
                                },
                                {
                                    "title":"Reopen the bank by given ID",
                                    "href":"op-bank-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the bank by ID",
                                    "href":"op-bank-id-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-bank-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-bank-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing bank",
                                    "href":"op-bank-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters API",
                            "href":"api-messaging-services-branch-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new branch",
                                    "href":"op-branch-post.html"
                                },
                                {
                                    "title":"Authorize the branch by given ID",
                                    "href":"op-branch-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the branch by given ID",
                                    "href":"op-branch-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the branch identified by given ID",
                                    "href":"op-branch-id-delete.html"
                                },
                                {
                                    "title":"Flips the date of a branch",
                                    "href":"op-branch-flipdate-branchcode-get.html"
                                },
                                {
                                    "title":"Get all valid BIC Codes",
                                    "href":"op-branch-biccode-get.html"
                                },
                                {
                                    "title":"Get all valid branch",
                                    "href":"op-branch-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-branch-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-branch-internal-get.html"
                                },
                                {
                                    "title":"Reopen the branch by given ID",
                                    "href":"op-branch-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the branch by ID",
                                    "href":"op-branch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the external system details by branch code",
                                    "href":"op-branch-externalsystemdetails-branchcode-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-branch-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-branch-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing branch",
                                    "href":"op-branch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Message API",
                            "href":"api-messaging-services-external-message-api.html",
                            "topics":[
                                {
                                    "title":"Post MT message",
                                    "href":"op-postmessage-post.html"
                                }
                            ]
                        },
                        {
                            "title":"External Message Log API",
                            "href":"api-messaging-services-external-message-log-api.html",
                            "topics":[
                                {
                                    "title":"Get all MT message log",
                                    "href":"op-externalmessage-getexternalmessagelog-get.html"
                                },
                                {
                                    "title":"Process hold messages in batch",
                                    "href":"op-externalmessage-processholdmessagesinbatch-get.html"
                                },
                                {
                                    "title":"Process pending message",
                                    "href":"op-externalmessage-processpendingmessage-get.html"
                                },
                                {
                                    "title":"Supress Message",
                                    "href":"op-externalmessage-supressmessage-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Form Common Message API",
                            "href":"api-messaging-services-form-common-message-api.html",
                            "topics":[
                                {
                                    "title":"Form common DTO message for given XML message",
                                    "href":"op-formcommonmessage-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Monitor API",
                            "href":"api-messaging-services-sweep-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for sweep monitor",
                                    "href":"op-sweepmonitor-post.html"
                                },
                                {
                                    "title":"Authorize sweep status",
                                    "href":"op-sweepmonitor-authsweepstatus-post.html"
                                },
                                {
                                    "title":"For a given account, check sweep in-progress for that day",
                                    "href":"op-sweepmonitor-sweepvalidation-get.html"
                                },
                                {
                                    "title":"Get all pending sweep logs",
                                    "href":"op-sweepmonitor-pendingsweeps-get.html"
                                },
                                {
                                    "title":"Get all valid sweep monitor",
                                    "href":"op-sweepmonitor-get.html"
                                },
                                {
                                    "title":"Update an existing sweep log data",
                                    "href":"op-sweepmonitor-modifysweeplog-post.html"
                                },
                                {
                                    "title":"Update an existing sweep log data",
                                    "href":"op-sweepmonitor-id-put.html"
                                },
                                {
                                    "title":"Update list of existing sweep log data",
                                    "href":"op-sweepmonitor-modifysweepstatus-post.html"
                                },
                                {
                                    "title":"Validates whether sweep log contains pending sweeps",
                                    "href":"op-sweepmonitor-eod-validation-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Online Liquidation Services",
                    "topics":[
                        {
                            "title":"Branch Parameter Liquidation API",
                            "href":"api-online-liquidation-services-branch-parameter-liquidation-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid Online Liquidation",
                                    "href":"op-onliq-get.html"
                                },
                                {
                                    "title":"Liquidate Online",
                                    "href":"op-onliq-liquidateonline-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Pool Services",
                    "topics":[
                        {
                            "title":"Pool API",
                            "href":"api-pool-services-pool-api.html",
                            "topics":[
                                {
                                    "title":"Fetch pool log for structure",
                                    "href":"op-pool-log-get.html"
                                },
                                {
                                    "title":"Fetch ratio method details for branch",
                                    "href":"op-pool-ratio-details-get.html"
                                },
                                {
                                    "title":"Invoking pool batch for branch",
                                    "href":"op-pool-eod-branchcode-jobid-post.html"
                                },
                                {
                                    "title":"Invoking pool batch for branch",
                                    "href":"op-pool-branchcode-jobid-post.html"
                                },
                                {
                                    "title":"Invoking pool batch for structure",
                                    "href":"op-pool-post.html"
                                },
                                {
                                    "title":"Simulate pool for a structure",
                                    "href":"op-pool-simulate-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Pool Reallocation API",
                            "href":"api-pool-services-pool-reallocation-api.html",
                            "topics":[
                                {
                                    "title":"Fetch IC history entries",
                                    "href":"op-poolrealloc-icentries-get.html"
                                },
                                {
                                    "title":"Fetch IC history entries for accrual handOff",
                                    "href":"op-poolrealloc-icentriesforaccrhandoff-get.html"
                                },
                                {
                                    "title":"Get all fetch all reallocation details",
                                    "href":"op-poolrealloc-fetchreallocationdetails-get.html"
                                },
                                {
                                    "title":"Get all pending reallocation logs",
                                    "href":"op-poolrealloc-pendingreallocations-get.html"
                                },
                                {
                                    "title":"Get all valid pool reallocation data",
                                    "href":"op-poolrealloc-get.html"
                                },
                                {
                                    "title":"Invoking reallocation batch for structure",
                                    "href":"op-poolrealloc-execute-post.html"
                                },
                                {
                                    "title":"Invoking reallocation batch for structure",
                                    "href":"op-poolrealloc-execute-async-post.html"
                                },
                                {
                                    "title":"Invoking withholding tax for structure",
                                    "href":"op-poolrealloc-withholdingtax-post.html"
                                },
                                {
                                    "title":"Invoking withholding tax for structure",
                                    "href":"op-poolrealloc-withholdingtax-headerbranchcode-interestmethod-structuretype-post.html"
                                },
                                {
                                    "title":"Process ICL loan interest liquidation",
                                    "href":"op-poolrealloc-processicl-post.html"
                                },
                                {
                                    "title":"Simulate pool reallocation for structure",
                                    "href":"op-poolrealloc-simulate-post.html"
                                },
                                {
                                    "title":"Update an existing reallocation log data",
                                    "href":"op-poolrealloc-modifyrealloclog-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Report Services",
                    "topics":[
                        {
                            "title":"Exception Report API",
                            "href":"api-report-services-exception-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new exception report data",
                                    "href":"op-exceptionreport-post.html"
                                },
                                {
                                    "title":"Get exception Report",
                                    "href":"op-exceptionreport-post-2.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Accrual Report API",
                            "href":"api-report-services-interest-accrual-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest accrual report",
                                    "href":"op-interestaccrualreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Paid Report API",
                            "href":"api-report-services-interest-paid-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new reallocation details",
                                    "href":"op-interestpaidreport-savereallocationdetails-post.html"
                                },
                                {
                                    "title":"Adds a new reallocation log",
                                    "href":"op-interestpaidreport-savereallocationlog-post.html"
                                },
                                {
                                    "title":"Get all valid interest paid report",
                                    "href":"op-interestpaidreport-generatereport-post.html"
                                },
                                {
                                    "title":"Update reallocation details",
                                    "href":"op-interestpaidreport-updatereallocationdetails-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Paid Report APIt",
                            "href":"api-report-services-interest-paid-report-apit.html",
                            "topics":[
                                {
                                    "title":"Adds a new ICTB entries history",
                                    "href":"op-interestpaidreport-saveictbentrieshistory-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Reallocation Report API",
                            "href":"api-report-services-interest-reallocation-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest reallocation report",
                                    "href":"op-interestreallocationreport-generatereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"QC Interface Report API",
                            "href":"api-report-services-qc-interface-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new QC interface report",
                                    "href":"op-qcinterfacereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Simulation Report API",
                            "href":"api-report-services-simulation-report-api.html",
                            "topics":[
                                {
                                    "title":"Generate pool report",
                                    "href":"op-simulation-generatepoolreport-post.html"
                                },
                                {
                                    "title":"Generate sweep report",
                                    "href":"op-simulation-generatesweepreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Created Report API",
                            "href":"api-report-services-structure-created-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure created report",
                                    "href":"op-structurecreatedreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Details Report API",
                            "href":"api-report-services-structure-details-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure details report",
                                    "href":"op-structuredetailsreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Structure Report API",
                            "href":"api-report-services-sweep-structure-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid reports",
                                    "href":"op-sweepstructurereport-generatereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Summary Report API",
                            "href":"api-report-services-sweep-summary-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new sweep summary report data",
                                    "href":"op-sweepsummaryreport-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"RTL Services",
                    "topics":[
                        {
                            "title":"Real Time Liquidity Parameter API",
                            "href":"api-rtl-services-real-time-liquidity-parameter-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new real time liquidity parameter",
                                    "href":"op-parameter-post.html"
                                },
                                {
                                    "title":"Authorize the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the real time liquidity parameter identified by given ID",
                                    "href":"op-parameter-id-delete.html"
                                },
                                {
                                    "title":"Get all valid real time liquidity parameter",
                                    "href":"op-parameter-get.html"
                                },
                                {
                                    "title":"Reopen the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity parameter by ID",
                                    "href":"op-parameter-id-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing real time liquidity parameter",
                                    "href":"op-parameter-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Structure API",
                            "href":"api-rtl-services-real-time-liquidity-structure-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new real time liquidity structure",
                                    "href":"op-structure-post.html"
                                },
                                {
                                    "title":"Authorize the real time liquidity structure by given ID",
                                    "href":"op-structure-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the real time liquidity structure by given ID",
                                    "href":"op-structure-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the real time liquidity structure identified by given ID",
                                    "href":"op-structure-id-delete.html"
                                },
                                {
                                    "title":"Get all valid real time liquidity structure",
                                    "href":"op-structure-get.html"
                                },
                                {
                                    "title":"Reopen the real time liquidity structure by given ID",
                                    "href":"op-structure-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity structure by ID",
                                    "href":"op-structure-key-get.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity structure by ID",
                                    "href":"op-structure-id-get.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity structure by ID",
                                    "href":"op-structure-id-post.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity structure by given ID",
                                    "href":"op-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity structure by given ID",
                                    "href":"op-structure-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing real time liquidity structure",
                                    "href":"op-structure-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Transaction Monitor API",
                            "href":"api-rtl-services-real-time-liquidity-transaction-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid RTL sublimit transactions",
                                    "href":"op-rtltransaction-fetchsublimitlog-get.html"
                                },
                                {
                                    "title":"Get all valid RTL transaction",
                                    "href":"op-rtltransaction-fetch-get.html"
                                },
                                {
                                    "title":"Get sublimit details on a structure",
                                    "href":"op-rtltransaction-fetchsublimitdetails-get.html"
                                },
                                {
                                    "title":"Initiate RTL transaction",
                                    "href":"op-rtltransaction-initiatertltxn-post.html"
                                },
                                {
                                    "title":"Modify all valid RTL transaction",
                                    "href":"op-rtltransaction-modifyrtltxn-patch.html"
                                },
                                {
                                    "title":"Post RTL transaction",
                                    "href":"op-rtltransaction-postrtl-post.html"
                                },
                                {
                                    "title":"Undo RTL transaction",
                                    "href":"op-rtltransaction-undortl-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Structure Services",
                    "topics":[
                        {
                            "title":"Interest Enhancement API",
                            "href":"api-structure-services-interest-enhancement-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest enhancement",
                                    "href":"op-interestenhancement-post.html"
                                },
                                {
                                    "title":"Authorize the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interest enhancement identified by given ID.",
                                    "href":"op-interestenhancement-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest enhancement",
                                    "href":"op-interestenhancement-get.html"
                                },
                                {
                                    "title":"reopen the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the IE structure ID",
                                    "href":"op-interestenhancement-getiestructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the interest enhancement by ID",
                                    "href":"op-interestenhancement-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing interest enhancement",
                                    "href":"op-interestenhancement-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Maintenance API",
                            "href":"api-structure-services-structure-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure from external system",
                                    "href":"op-structure-createexternal-post.html"
                                },
                                {
                                    "title":"Adds a new structure from simulated structure",
                                    "href":"op-structure-createfromsimulation-post.html"
                                },
                                {
                                    "title":"Export an a structure",
                                    "href":"op-structure-id-export-format-get.html"
                                },
                                {
                                    "title":"Fetch all the accounts of a structure by given ID",
                                    "href":"op-structure-id-accounts-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-structure-priorities-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-structure-priority-accountnumber-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given accounts",
                                    "href":"op-structure-priorities-accountnumbers-accountnumbers-get.html"
                                },
                                {
                                    "title":"For a given intruction ID or frequency, validates whether there are open structures",
                                    "href":"op-structure-checkstructureexists-get.html"
                                },
                                {
                                    "title":"Get all structure that are going to expire within n days",
                                    "href":"op-structure-expiry-post.html"
                                },
                                {
                                    "title":"Get all valid simulation structure",
                                    "href":"op-structure-simulation-get.html"
                                },
                                {
                                    "title":"Get structure logs to view, authorize or reject",
                                    "href":"op-structure-approval-get.html"
                                },
                                {
                                    "title":"Modifies a structure from external system",
                                    "href":"op-structure-modifyexternal-post.html"
                                },
                                {
                                    "title":"Reject the structure by given ID",
                                    "href":"op-structure-id-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves active VA count for the input real customer with structure",
                                    "href":"op-structure-vacountperstrcustomer-post.html"
                                },
                                {
                                    "title":"Retrieves the BOD structure master ID by header branch code",
                                    "href":"op-structure-structurebod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the reallocation structure details by header branch code",
                                    "href":"op-structure-strrealloc-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-structure-fetch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure for EOD by header branch code",
                                    "href":"op-structure-structureeod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure for pool by header branch code",
                                    "href":"op-structure-poolstructure-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID",
                                    "href":"op-structure-getstructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID and simulation ID",
                                    "href":"op-structure-simulation-getsimulationid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure Master ID by header branch code reverse sweep",
                                    "href":"op-structure-strrevsweep-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date",
                                    "href":"op-structure-structureintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date for reverse sweep",
                                    "href":"op-structure-strrevsweepintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date reverse",
                                    "href":"op-structure-revfreqstructure-get.html"
                                },
                                {
                                    "title":"Update an existing structure with validation",
                                    "href":"op-structure-submit-id-put.html"
                                },
                                {
                                    "title":"Update last successful sweep for given structure",
                                    "href":"op-structure-structureid-last-successful-sweep-date-patch.html"
                                },
                                {
                                    "title":"Update next run date for given structure",
                                    "href":"op-structure-updatenextrundate-post.html"
                                },
                                {
                                    "title":"Update structure status of existing structures",
                                    "href":"op-structure-updatestructurestatus-headerbranchcode-put.html"
                                },
                                {
                                    "title":"Validates a new structure",
                                    "href":"op-structure-validate-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Sweep Services",
                    "topics":[
                        {
                            "title":"Contribution API",
                            "href":"api-sweep-services-contribution-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for contribution",
                                    "href":"op-contribution-post.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-abscontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-contributionsum-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-dailycontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-parentcontribution-get.html"
                                },
                                {
                                    "title":"Retrieves minimum contribution value date for given structure",
                                    "href":"op-contribution-valuedate-structureid-get.html"
                                },
                                {
                                    "title":"Update an existing contribution data",
                                    "href":"op-contribution-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"IC Input API",
                            "href":"api-sweep-services-ic-input-api.html",
                            "topics":[
                                {
                                    "title":"Save and authorize VD balance",
                                    "href":"op-intinput-vdballm-post.html"
                                },
                                {
                                    "title":"Save and authprize IC account",
                                    "href":"op-intinput-icaccnt-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Reverse Sweep API",
                            "href":"api-sweep-services-reverse-sweep-api.html",
                            "topics":[
                                {
                                    "title":"Run reverse sweep service for a structure",
                                    "href":"op-reversesweepservice-structure-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for a structure",
                                    "href":"op-reversesweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for accounts",
                                    "href":"op-reversesweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-reversesweepservice-accpair-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Reverse Sweep Monitor API",
                            "href":"api-sweep-services-reverse-sweep-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid reverse sweep monitor",
                                    "href":"op-reversesweepmonitor-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Scheduled Sweeps API",
                            "href":"api-sweep-services-scheduled-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new batch",
                                    "href":"op-batch-post.html"
                                },
                                {
                                    "title":"Adds a new scheduled sweeps",
                                    "href":"op-scheduledsweeps-post.html"
                                },
                                {
                                    "title":"Get all valid batch",
                                    "href":"op-batch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing scheduled sweeps",
                                    "href":"op-scheduledsweeps-get.html"
                                },
                                {
                                    "title":"Update status for batch data",
                                    "href":"op-batch-updatebatchdata-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep API",
                            "href":"api-sweep-services-sweep-api.html",
                            "topics":[
                                {
                                    "title":"Authorize the structure by given ID",
                                    "href":"op-sweepservice-adhoc-id-approve-patch.html"
                                },
                                {
                                    "title":"Execute sweep for a structure",
                                    "href":"op-sweepservice-executesweepobdx-post.html"
                                },
                                {
                                    "title":"Get all valid account pair for authorize",
                                    "href":"op-sweepservice-adhoc-accpairsweepquery-get.html"
                                },
                                {
                                    "title":"Get all valid adhoc structure sweep structure",
                                    "href":"op-sweepservice-adhoc-strsweepview-get.html"
                                },
                                {
                                    "title":"Get all valid structure for authorize",
                                    "href":"op-sweepservice-adhoc-accpairsweepview-get.html"
                                },
                                {
                                    "title":"Get all valid structure for authorize",
                                    "href":"op-sweepservice-adhoc-strsweepquery-get.html"
                                },
                                {
                                    "title":"Initiate sweep structure",
                                    "href":"op-sweepservice-adhoc-initiatesweep-post.html"
                                },
                                {
                                    "title":"Reject the structure by given ID",
                                    "href":"op-sweepservice-adhoc-id-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves all unauthorized structures",
                                    "href":"op-sweepservice-adhoc-eodcheck-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-sweepservice-adhoc-id-get.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-accpair-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Simulate sweep service for a structure",
                                    "href":"op-sweepservice-simulatesweep-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Master API",
                            "href":"api-sweep-services-sweep-master-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for sweep master",
                                    "href":"op-sweepmaster-post.html"
                                },
                                {
                                    "title":"Get all valid sweep master data",
                                    "href":"op-sweepmaster-get.html"
                                },
                                {
                                    "title":"Update an existing sweep master data",
                                    "href":"op-sweepmaster-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Monitor API",
                            "href":"api-sweep-services-sweep-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for sweep monitor.",
                                    "href":"op-sweepmonitor-externaltxn-post.html"
                                },
                                {
                                    "title":"Get all valid sweep monitor by external transaction number.",
                                    "href":"op-sweepmonitor-externaltxn-get.html"
                                },
                                {
                                    "title":"Retrieves Sweep count for the input real customer with structure",
                                    "href":"op-sweepmonitor-sweepcountperstrcustomer-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Reallocation API",
                            "href":"api-sweep-services-sweep-reallocation-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep reallocation data",
                                    "href":"op-sweeprealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"System Account API",
                            "href":"api-sweep-services-system-account-api.html",
                            "topics":[
                                {
                                    "title":"Create new system account",
                                    "href":"op-systemaccount-post.html"
                                },
                                {
                                    "title":"Get all valid system accounts",
                                    "href":"op-systemaccount-get.html"
                                },
                                {
                                    "title":"Get valid system accounts for passed account pair",
                                    "href":"op-systemaccount-getforaccountpair-get.html"
                                },
                                {
                                    "title":"Record reallocation in system account",
                                    "href":"op-systemaccount-systemaccountnumber-recordreallocation-put.html"
                                },
                                {
                                    "title":"Record repayment in system account",
                                    "href":"op-systemaccount-sweepid-recordrepayment-patch.html"
                                },
                                {
                                    "title":"Update status of system account",
                                    "href":"op-systemaccount-sweepid-updatestatus-status-put.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});